{
  "modName": "KimachuuCOWTuition",
  "displayName": "KimachuuCOWT",
  "cursorFillMode": "topToBottom",
  "pages": [
    {
      "pageDisplayName": "$KimaCOWTset",
      "cursorFillMode": "topToBottom",
      "content": [
        {
          "text": "$KimaCOWTValue",
          "type": "header"
        },
        {
          "id": "fInter:General",
          "text": "$KimaCOWTInter",
          "type": "slider",
          "help": "$KimaCOWTInterHelp",
          "valueOptions": {
            "min": 24.0,
            "max": 840.0,
            "step": 1.0,
            "sourceType": "ModSettingFloat",
            "defaultValue": 168.0
          }
        },
        {
          "id": "iTuition:General",
          "text": "$KimaCOWTTuition",
          "type": "slider",
          "help": "$KimaCOWTTuitionHelp",
          "valueOptions": {
            "min": 50,
            "max": 5000,
            "step": 10,
            "sourceType": "ModSettingInt",
            "defaultValue": 300.0
          }
        },
        {
          "id": "bTestTuition:General",
          "text": "$KimaCOWTTest",
          "type": "toggle",
          "help": "$KimaCOWTTestHelp",
          "valueOptions": {
            "sourceType": "ModSettingBool"
          }
        },
        {
          "id": "bTestInter:General",
          "text": "$KimaCOWTTestB",
          "type": "toggle",
          "help": "$KimaCOWTTestBHelp",
          "valueOptions": {
            "sourceType": "ModSettingBool"
          }
        }
      ]
    }
  ]
}